### Method

# Foundry FlatpakSource set_only_arches

#### Declaration [src]

    void
    foundry_flatpak_source_set_only_arches (
      FoundryFlatpakSource* self,
      const char* const* only_arches
    )

#### Description

No description available.

Sets property | `Foundry.FlatpakSource:only-arches`

#### Parameters

`only_arches`

  Type: `const char* const*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.